WordPress.org

Ready to get started?Download WordPress

Plugin Directory

climate change glossary

This plugin imports a SKOS thesaurus, highlights terms and generates links automatically for any terms available in the thesaurus.

2.0

  • By caching of relevant concepts of a post / article the performance has been optimised when callinga post / article
  • The Plugin has been reworked to ensure the use in future WordPress versions

1.4

  • It is now possible to include a list of glossary terms in the settings which will then be excluded from automated linking.
  • Bug fixes (thanks rtweedie (http://wordpress.org/support/profile/rtweedie) for the detailed error report)

1.3.2

  • Widget description added

1.3.1

  • Fixed small error in the header title

1.3

  • Updating the plugin via the wordpress admin interface has been simplified. The plugin now gets the ARC2-tripelstore and installs it automatically without need to intervene manually.
  • There is a new sidebar-widget which incorporates a search field including autocomplete. This autocomplete service suggests terms from the glossary. Once such a term is chosen, one is automatically connected to the webpage describing the term. The widget can be pulled into any sidebar (depending on the theme) from the sub-section of Appearance/Widgets.
  • There is a new shortcode with which specific parts of the content can be excluded from automatically being linked. The shortcode is called ccg-noparse, and it is opened with [ccg-noparse] and closed with [/ccg-noparse]. Automated linking is disabled for any text between the code.
  • Automated finding and linking of concepts in running content can be totally disabled under settings. The glossary area is still present and can be reached via the glossary link and the sidebar widget.
  • The procedure for the automated linking has been stabilized and improved
  • Bugfixes

1.2

  • New, simplified configuration setting page
  • Performance problems resolved
  • Few Bugs fixed

1.1

  • Bug with the import from SPARQL endpoint is resolved

1.0

  • Initial release

Requires: 2.9 or higher
Compatible up to: 3.4.2
Last Updated: 2012-8-23
Downloads: 847

Ratings

2 stars
2.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.